{
	"animations": [
		{
			"loop": false,
			"offsets": [
				22,
				-16
			],
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "LaneHackedLeft"
		},
		{
			"loop": false,
			"offsets": [
				0,
				-10
			],
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "LaneHackedDown"
		},
		{
			"loop": false,
			"offsets": [
				-20,
				0
			],
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "LaneHackedUp"
		},
		{
			"loop": false,
			"offsets": [
				-60,
				-42
			],
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "LaneHackedRight"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "LaneHackedIdle"
		}
	],
	"no_antialiasing": false,
	"image": "notfb/hackedlane_assets",
	"position": [
		20,
		310
	],
	"healthicon": "lanehacked",
	"flip_x": false,
	"healthbar_colors": [
		180,
		30,
		10
	],
	"camera_position": [
		40,
		0
	],
	"sing_duration": 6.1,
	"scale": 1
}